@charset "UTF-8";

/* CSS Document */

html {
  font-size: 62.5%;
}

body {
  font-family: "秀英角ゴシック金 L", Shuei KakuGo Kin L, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif;
  font-size: 1.6rem;
  color: #333;
  text-align: left;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  background-repeat: no-repeat;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

picture img {
  width: 100%;
}

a img {
  border: none;
}

a {
  color: #231815;
  text-decoration: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

a:hover {
  opacity: 0.7;
}

.clearfix::after {
  display: block;
  height: 0;
  clear: both;
  font-size: 0;
  visibility: hidden;
  content: " ";
}

ul {
  letter-spacing: -1em;
}

li {
  letter-spacing: 0;
  list-style: none;
}

i {
  padding: 0 5px;
}

.tablet {
  display: none;
}

.sp {
  display: none;
}

.ssp {
  display: none;
}

/* PC改行加える */
.br-pc {
  display: inherit;
}

/* PC改行無効 */
.br_sp {
  display: none;
}

.br_ssp {
  display: none;
}

@media only screen and (max-width: 960px) {
  body {
    font-size: 1.6rem;
  }

  img {
    max-width: 100%;
    height: auto;
    border: 0;
  }

  .pc {
    display: none;
  }

  .tablet {
    display: block;
  }

  .sp {
    display: block;
  }

  .ssp {
    display: none;
  }

  /* SP改行無効 */
  .br-pc {
    display: none;
  }

  /* SP改行加える */
  .br_sp {
    display: block;
  }

  .br_ssp {
    display: none;
  }
}

@media only screen and (max-width: 480px) {
  .tablet {
    display: none;
  }

  .ssp {
    display: block;
  }

  /* SP改行無効 */
  .br-pc {
    display: none;
  }

  /* SP改行加える */
  .br_sp {
    display: block;
  }

  .br_ssp {
    display: block;
  }
}

/************************************

.list(flexboox)

************************************/
.list {
  display: block; /* before Android4.3 iOS6:Safari */
  display: -ms-flexbox;/* IE10 */
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
}

.list::after {
  display: block;
  height: 0;
  clear: both;
  font-size: 0;
  visibility: hidden;
  content: " ";
}

.list article {
  width: auto;
}

/* IE8▼ */
.list article {
  float: left\9;
}

/* IE9▼ */
.list article:not(:target) {
  float: left¥9;
}

/* IE10▼ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .list article {
    float: left !important;
  }
}


/************************************

.bt

************************************/
.bt a {
  position: relative;
  display: inline-block;
}

.bt a::before {
  position: absolute;
  top: 50%;
  right: -30px;
  font-family: 'FontAwesome';
  font-size: 12px;
  content: "\f0da";
  -webkit-transform: translateY(-50%); /* Safari用 */
  transform: translateY(-50%);
}

/************************************

マージン

************************************/
.margin20 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.margin30 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.margin40 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.margin50 {
  margin-top: 50px;
  margin-bottom: 50px;
}



/************************************

header

************************************/

/***** #head_top ******/
header {
  text-align: center;
  background-color: #fff;
}

@media only screen and (max-width: 960px) {
  header .wrapper {
    width: 100%;
  }
}



/***** #head_main ******/
#head_main {
  width: 980px;
  padding: 20px 0 0 0;
  margin: 20px auto 0 auto;
}

#head_main::after {
  display: block;
  clear: both;
  content: "";
}

@media only screen and (max-width: 960px) {
  #head_main {
    z-index: 100;
    width: 100%;
    height: 70px;
    padding: 5px 3%;
    background-color: #fff;
  }
}

#head_main h1 {
  float: left;
  width: 35%;
  margin: 10px auto 0;
}

@media only screen and (max-width: 960px) {
  #head_main h1 {
    width: 45%;
    max-width: 180px;
  }
}

#head_main h1 a {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 26.47%;
  overflow: hidden;
  text-decoration: none;
  text-indent: 100%;
  white-space: nowrap;
  background-image: url("../../images/logo.webp");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: contain;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
  #head_main h1 a {
    background-image: url("../../images/logo@2x.webp");
  }
}

@media only screen and (max-width: 960px) {
  #head_main h1 a {
    background-image: url("../../images/logo@2x.webp");
  }
}

#head_main ul {
  float: right;
  padding: 15px 0 0;
}

#head_main ul::after {
  display: block;
  clear: both;
  content: "";
}

@media only screen and (max-width: 960px) {
  #head_main ul {
    padding: 0;
    margin-right: 47px;
  }
}

#head_main ul li {
  margin: 0 10px;
  font-size: 1.5rem;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 30px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

@media only screen and (max-width: 960px) {
  #head_main ul li {
    margin: 0 0 10px 0;
    font-size: 1.3rem;
  }
}

@media only screen and (max-width: 480px) {
  #head_main ul li {
    margin: 0 17px;
  }
}

#head_main ul li.tel_reserve {
  margin: -20px 0 0 0;
  font-family: Helvetica Neue;
  font-size: 3.2rem;
  color: #0d3387;
}

#head_main ul li.tel_reserve a {
  color: #0d3387;
}

#head_main ul li.web_reserve {
  display: block;
  padding: 5px;
  font-family: 秀英角ゴシック銀 B;
  font-size: 1.7rem;
  color: #fff;
  background-color: #0d3387;
  border-radius: 5px;
}

#head_main ul li.web_reserve a {
  color: #fff;
}

@media only screen and (max-width: 960px) {
  #head_main ul li.tel_reserve {
    font-family: Helvetica Neue;
    font-size: 2.2rem;
    color: #0d3387;
  }

  #head_main ul li.web_reserve {
    display: block;
    padding: 5px;
    font-family: 秀英角ゴシック銀 B;
    font-size: 1.6rem;
    color: #fff;
    background-color: #0d3387;
    border-radius: 5px;
  }
}

@media only screen and (max-width: 480px) {
  #head_main h1 {
    width: 65%;
    max-width: 180px;
  }/* あとから追加 */
  #head_main ul li.tel_reserve {
    display: none;
  }

  #head_main ul li.web_reserve {
    display: none;
  }
}


/***** header nav ******/
header nav {
  position: relative;
  width: 980px;
  margin: 0 auto;
}

@media only screen and (max-width: 960px) {
  header nav {
    display: none;
  }
}

header nav ul.headmenu {
  display: block;

  /* before Android4.3 iOS6:Safari */
  display: -ms-flexbox;

  /* IE10 */

  /* Safari */
  display: -webkit-box;
  display: flex;

  /* Safari */
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 7px;
}

header nav ul.headmenu::after {
  display: block;
  clear: both;
  content: "";
}

header nav ul.headmenu label h4 {
  padding: 0;
  margin: 0 0 0 0;
  font-family: こぶりなゴシック W6 JIS2004;
  font-size: 1.7rem;
  color: #0d3387;
}

header nav ul.headmenu h5 {
  padding: 0;
  margin: 0;
  font-family: FB Vonness Light;
  font-size: 1.3rem;
  color: #999;
}

header nav ul.headmenu li {
  width: 16.66%;
  font-size: 1.8rem;
  border-left: 1px solid #0d3387;
}

header nav ul.headmenu li:last-child {
  border-right: 1px solid #0d3387;
}

header nav ul.headmenu li label {
  position: relative;
  display: block;
  padding-bottom: 7px;
  cursor: pointer;
}

header nav ul.headmenu li label:hover::before {
  position: absolute;
  top: -7px;
  left: 0;
  height: 3px;
  font-size: 1.6rem;
  content: "";
  background-color: #8abebe;
}

header nav ul.headmenu li label:hover {
  opacity: 0.7;
}

header nav ul.headmenu li .submenu {
  position: absolute;
  left: 0;
  width: 100%;
  height: 0;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.7);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

header nav ul.headmenu li:hover .submenu {
  z-index: 100;
  display: block;
  height: auto;
  padding: 22px 0;
  opacity: 1;
}

header nav ul.headmenu li .submenu ul {
  display: block;

  /* before Android4.3 iOS6:Safari */
  display: -ms-flexbox;

  /* IE10 */

  /* Safari */
  display: -webkit-box;
  display: flex;

  /* Safari */
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}

header nav ul.headmenu li .submenu li {
  position: relative;
  width: 24%;
  padding: 6px 0;
  margin: 0.5%;
  font-size: 1.4rem;
  line-height: 1.2;
  background-color: #0d3387;
  border: 1px solid #0d3387;
}

header nav ul.headmenu li.headmenu5 .submenu li:first-child {
  width: 28%;
}

header nav ul.headmenu li .submenu li a {
  display: block;
  padding: 10px;
  color: #fff;
  background-repeat: no-repeat;
  background-position: 5px center;
  background-size: contain;
}

header nav ul.headmenu li .submenu li a h4 {
  position: relative;
  display: block;
  padding: 5px 0;
  padding-left: 10px;
  margin-left: 22%;
  font-size: 16px;
  text-align: left;
}

header nav ul.headmenu li .submenu li a h4::before {
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 5;
  font-family: "FontAwesome";
  font-size: 10px;
  color: #fff;
  content: "\f0da";
  -webkit-transform: translateY(-50%);

  /* Safari用 */
  transform: translateY(-50%);
}

header nav ul.headmenu li.headmenu2 .submenu li:nth-child(1) a {
  background-image: url(../../images/submunu01@2x.webp);
}

header nav ul.headmenu li.headmenu2 .submenu li:nth-child(2) a {
  background-image: url(../../images/submunu02@2x.webp);
}

header nav ul.headmenu li.headmenu2 .submenu li:nth-child(3) a {
  background-image: url(../../images/submunu03@2x.webp);
}

header nav ul.headmenu li.headmenu2 .submenu li:nth-child(4) a {
  background-image: url(../../images/submunu04@2x.webp);
}

header nav ul.headmenu li.headmenu2 .submenu li:nth-child(5) a {
  background-image: url(../../images/submunu05@2x.webp);
}

header nav ul.headmenu li.headmenu2 .submenu li:nth-child(6) a {
  background-image: url(../../images/submunu06@2x.webp);
}





/************************************

footer

************************************/
#section_access {
  width: 980px;
  margin: 50px auto;
}

@media only screen and (max-width: 960px) {
  #section_access {
    width: 100%;
    margin: 50px auto;
  }
}

/************************************
アクセス

************************************/
#section_access {
  text-align: center;
}

#section_access h2 {
  margin: 0 0 15px 0;
  font-size: 2.8rem;
  color: #0d3387;
}

#section_access h3 {
  margin: 15px 0 15px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 4rem;
  color: #0d3387;
}

@media only screen and (max-width: 960px) {
  #section_access h2 {
    font-size: 2.3rem;
    color: #0d3387;
  }
}

.logo {
  margin: 5px 0 5px 0;
}

.btn01 {
  display: block;
  max-width: 290px;
  padding: 10px;
  margin: 0 auto 15px auto;
  font-size: 2.1rem;
  font-weight: bold;
  color: #0d3387;
  text-align: center;
  border: 2px solid #0d3387;
  border-radius: 4px;
  transition: 0.4s;
}

.btn01:hover {
  color: #fff;
  background-color: #0d3387;
  border-color: #0d3387;
}

@media only screen and (max-width: 960px) {
  .btn01 {
    font-size: 1.8rem;
  }
}

.service-time {
  width: 980px;
  margin: 15px auto 25px auto;
}

@media only screen and (max-width: 960px) {
  .service-time {
    width: 95%;
    margin: 15px auto 25px auto;
  }
}

.service-time table {
  width: 100%;
}

.service-time table th:first-child {
  background-color: #fff;
}

.service-time table th {
  padding: 8px;
  font-size: 1.6rem;
  color: #fff;
  text-align: center;
  background-color: #0d3387;
}

.td_time {
  padding: 8px;
  font-size: 1.6rem;
  color: #fff;
  text-align: center;
  background-color: #0d3387;
}

.td_open {
  width: 11%;
  padding: 8px;
  font-size: 1.6rem;
  color: #000;
  text-align: center;
  background-color: #f5f5f5;
}

@media only screen and (max-width: 960px) {
  .service-time table th {
    padding: 8px;
    font-size: 1.4rem;
    color: #fff;
    text-align: center;
    background-color: #0d3387;
  }

  .td_time {
    padding: 8px;
    font-size: 1.4rem;
    color: #fff;
    text-align: center;
    background-color: #0d3387;
  }

  .td_open {
    width: 11%;
    padding: 8px;
    font-size: 1.4rem;
    color: #000;
    text-align: center;
    background-color: #f5f5f5;
  }

  .text_time {
    font-size: 1.1rem;
  }
}

/************************************
地図

************************************/
#access h2 {
  margin: 0 0 30px 0;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 150%;
  color: #013591;
  ont-family: 秀英角ゴシック金 b;
}

#access .map {
  margin: 0 0 30px;
}

#access .map iframe {
  width: 100%;
  height: 480px;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

@media only screen and (max-width: 960px) {
  #access h2 {
    margin: 0 0 30px 0;
    font-size: 2rem;
    font-weight: 600;
    line-height: 150%;
    color: #013591;
    ont-family: 秀英角ゴシック金 b;
  }

  #access .map iframe {
    width: 100%;
    height: 320px;
  }
}


/************************************
footernavi

************************************/

/***** footer nav ******/
footer nav {
  position: relative;
  width: 980px;
  margin: 0 auto;
  text-align: center;
}

@media only screen and (max-width: 960px) {
  footer nav {
    display: none;
  }
}

footer nav ul.headmenu {
  display: block;

  /* before Android4.3 iOS6:Safari */
  display: -ms-flexbox;

  /* IE10 */

  /* Safari */
  display: -webkit-box;
  display: flex;

  /* Safari */
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 7px;
}

footer nav ul.headmenu::after {
  display: block;
  clear: both;
  content: "";
}

footer nav ul.headmenu label h4 {
  padding: 0;
  margin: 0 0 0 0;
  color: #0d3387;
  onto-size: 1rem;
}

footer nav ul.headmenu h5 {
  padding: 0;
  margin: 0;
  font-family: 秀英角ゴシック銀 R;
  font-size: 1.3rem;
  color: #999;
}

footer nav ul.headmenu li {
  width: 16.66%;
  font-size: 1.8rem;
  border-left: 2px solid #0d3387;
}

footer nav ul.headmenu li:last-child {
  border-right: 2px solid #0d3387;
}

footer nav ul.headmenu li label {
  position: relative;
  display: block;
  padding-bottom: 7px;
  cursor: pointer;
}

footer nav ul.headmenu li label:hover::before {
  position: absolute;
  top: -7px;
  left: 0;
  height: 3px;
  font-size: 1.6rem;
  content: "";
  background-color: #8abebe;
}

footer nav ul.headmenu li label:hover {
  opacity: 0.7;
}

footer nav ul.headmenu li .submenu {
  position: absolute;
  left: 0;
  width: 100%;
  height: 0;
  overflow: hidden;
  background: #fff;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

footer nav ul.headmenu li:hover .submenu {
  z-index: 100;
  display: block;
  height: auto;
  padding: 22px 0;
  opacity: 1;
}

footer nav ul.headmenu li .submenu ul {
  display: block;

  /* before Android4.3 iOS6:Safari */
  display: -ms-flexbox;

  /* IE10 */

  /* Safari */
  display: -webkit-box;
  display: flex;

  /* Safari */
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}

footer nav ul.headmenu li .submenu li {
  position: relative;
  width: 24%;
  padding: 6px 0;
  margin: 0.5%;
  font-size: 1.4rem;
  line-height: 1.2;
  background-color: #0d3387;
  border: 1px solid #0d3387;
}

footer nav ul.headmenu li.headmenu5 .submenu li:first-child {
  width: 28%;
}

footer nav ul.headmenu li .submenu li a {
  display: block;
  padding: 10px;
  color: #fff;
  background-repeat: no-repeat;
  background-position: 5px center;
  background-size: contain;
}

footer nav ul.headmenu li .submenu li a h4 {
  position: relative;
  display: block;
  padding: 5px 0;
  padding-left: 10px;
  margin-left: 22%;
  font-size: 1.7rem;
  text-align: left;
}

footer nav ul.headmenu li .submenu li a h4::before {
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 5;
  font-family: "FontAwesome";
  font-size: 16px;
  color: #fff;
  content: "\f0da";
  -webkit-transform: translateY(-50%);

  /* Safari用 */
  transform: translateY(-50%);
}

footer nav ul.headmenu li.headmenu2 .submenu li:nth-child(1) a {
  background-image: url(../../images/submunu01@2x-80.webp);
}

footer nav ul.headmenu li.headmenu2 .submenu li:nth-child(2) a {
  background-image: url(../../images/submunu02@2x-80.webp);
}

footer nav ul.headmenu li.headmenu3 .submenu li:nth-child(3) a {
  background-image: url(../../images/submunu03@2x-80.webp);
}

footer nav ul.headmenu li.headmenu4 .submenu li:nth-child(4) a {
  background-image: url(../../images/submunu04@2x-80.webp);
}

footer nav ul.headmenu li.headmenu5 .submenu li:nth-child(5) a {
  background-image: url(../../images/submunu05@2x-80.webp);
}

footer nav ul.headmenu li.headmenu6 .submenu li:nth-child(6) a {
  background-image: url(../../images/submunu06@2x-80.webp);
}

/************************************

#top_banner

************************************/
#section_footBana {
  max-width: 980px;
  margin: 30px auto 60px;
}

#section_footBana ul {
  display: block;

  /* before Android4.3 iOS6:Safari */
  display: -ms-flexbox;

  /* IE10 */

  /* Safari */
  display: -webkit-box;
  display: flex;

  /* Safari */
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#section_footBana ul::after {
  display: none;
}

#section_footBana ul li {
  width: 49%;
  margin: 0 0 15px;
}

@media only screen and (max-width: 960px) {
  #section_footBana {
    width: 95%;
    margin: 30px auto 60px;
  }
}

/************************************
copyright

************************************/

#section_copryright {
  width: 100%;
  padding: 30px 0 30px  0;
  text-align: center;
  background-color: #0d3387;
}

#section_copryright h2 {
  width: 275px;
  padding: 20px 0 5px 0;
  margin: 10px auto -20px;
}

@media only screen and (max-width: 960px) {
  #section_copryright h2 {
    width: 35%;
    max-width: 180px;
  }
}

#section_copryright h2 a {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 26.47%;
  overflow: hidden;
  text-decoration: none;
  text-indent: 100%;
  white-space: nowrap;
  background-image: url(../../images/logo_footer.webp);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: contain;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
  #section_copryright h2 a {
    background-image: url(../../images/logo_footer@2x.webp);
  }
}

@media only screen and (max-width: 960px) {
  #section_copryright h1 a {
    background-image: url(../../images/logo_footer@2x.webp);
  }
}

small {
  font-size: 1.4rem;
  color: #fff;
  text-align: center;
}



/************************************
フローティングバナー

************************************/
.btnFixBox {
  position: fixed;
  right: 0;
  bottom: 150px;
  z-index: 100;
  width: 90px;
  text-align: center;
}


@media only screen and (max-width: 768px) {
  .btnFixBox {
    display: none;
  }
}

/************************************
pagetop

************************************/
#pagetop {
  position: fixed;
  right: 10px;
  bottom: 30px;
  z-index: 5;
  width: 90px;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
